Subject: [IGEXMail-0179] DLRA resumes operation
From: "Dr. Hans Trautenberg" <[email-masked]>
Date: 29 Jan 1999 11:09:13

Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Sender: [email-masked]
Precedence: bulk
Content-Transfer-Encoding: 7bit

******************************************************************************
IGEX Electronic Mail    29-Jan-1999 11:09:13                   Message No 0179
******************************************************************************

Author: "Dr. Hans Trautenberg" <[email-masked]>
Subject: DLRA resumes operation

At  27JAN99 we received the long awaited spare parts from 3S, so that your 
R100/40 could be put back to operation after one month of disruption.

Please disregard the observation files of day 27 and 28. The time 
calibration is not correct for those two days, since a wrong ini-file was 
placed on the new harddrive of the receiver, this error was corrected 
during day 28.

The status of our site may be viewed at

                      http://www.op.dlr.de/~igex98op/monitor/monitor.htm

Best Regards

Hans Trautenberg